Subject: Ticket Assigned - need escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 02:02:54 +0000 (UTC)

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation Running Pizza                    Hi ! I have sent a return request for a item one week back but nobdy contacted or visited me till now           01:49 AM, 13th Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            01:49 AM, 13th Feb                   Hamza                   Could you please share your order number so that I can assist you further?           01:49 AM, 13th Feb                     Running Pizza                    Sure           01:49 AM, 13th Feb                     Running Pizza                    9631283707           01:51 AM, 13th Feb                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:51 AM, 13th Feb                     Running Pizza                    Alright           01:51 AM, 13th Feb                   Hamza                   We would like to inform you that refund has been done, please contact your bank or tabby           01:53 AM, 13th Feb                     Running Pizza                    Tabby is nt showing return           01:53 AM, 13th Feb                   Hamza                   Please contact your bank or tabby with the transaction id 353e2764-c364-4730-9463-bdf56485c844           01:54 AM, 13th Feb                     Running Pizza                    So u won’t be taking the product or what           01:55 AM, 13th Feb                   Hamza                   Do you mean this item - Full Length Skinny Jeggings with Elasticised Waistband           01:56 AM, 13th Feb                     Running Pizza                    Yes           01:57 AM, 13th Feb                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:59 AM, 13th Feb                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           01:59 AM, 13th Feb                     Running Pizza                    thanku for all your help           01:59 AM, 13th Feb                   Hamza                   Is there anything else I can help you?            02:00 AM, 13th Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:03 AM, 13th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2092064